zip / info

Dieses Thema im Forum "Hardware" wurde erstellt von quick, 1. März 2002.

  1. quick

    quick New Member

    "Iomegaware 3.5 bringt Unterstützung für OS X 10.1
    Die Treibersoftware Iomegaware 3.5 stellt die Kompatibilität des Dienstprogramms mit Mac OS X 10.1 her sowie entsprechende Treiber für Zip- und Jaz-Laufwerke, PocketZip, HipZip und Peerless. Für das klassische Mac OS gibt es laut Hersteller nur kleine Änderungen. Kompatibel ist Iomegaware 3.5 mit Mac OS 8.6 bis inklusive Mac OS X 10.1.x."

    http://www.macnews.de/index.shtml

    download:

    http://www.versiontracker.com/redir.fcgi/kind=1&db=macosx&id=2205/ioware-mac-ppc-35.hqx

    Q
     

Diese Seite empfehlen